<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="ppld3.fly_it">

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".view.LoginActivity"
            android:parentActivityName=".view.FlyerPage"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".view.RegisterActivity"
            android:parentActivityName=".view.FlyerPage"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".view.FlyerPage"
            android:label="@string/app_name">
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".view.ListItemDetail"
            android:parentActivityName=".view.FlyerPage"
            android:screenOrientation="portrait">
        </activity>
        <activity
            android:name=".view.PreferencesActivity"
            android:parentActivityName=".view.FlyerPage"
            android:screenOrientation="portrait">
        </activity>
    </application>

</manifest>